@import url('menu.css');

.show-medium { display: block; }
.hide-medium { display: none; }

#page { width: 729px; } 

#header { position: relative; }
#logo { position: absolute; width: 720px; top: 15px; }
#logo img { float: right; }
#logo h1 { display: none; } 
#logo h2 { display: none; }

#keyvisual { position: absolute; }

#menu { margin-top: 230px; }
#leftmenu { display: none; }
#news { display: none; }

#contentmain { float: left; width: 540px; }
#contentright { float: right; width: 175px; }


#footer { position: fixed; bottom: 0px; height: 80px; }
#footer .outerwrap { padding: 0 10px; }
#emergencyphone { display: none; }
#quicksearch { width: 275px; float: left; } 
